@charset 'UTF-8';
.header {
    position: relative;
}

.section__topic {
    margin-top: 25px;
}

.section__navigation {
    display: flex;
    font-size: 1rem;
    font-weight: 500;
    letter-spacing: 1.5px; 
    gap: 5px;
    margin-top: 22px;
}

.section__news {
    margin-top: 34px;
    margin-left: 9.3%;
    margin-right: 9.3%;
}


.news__name {
    font-size: 2rem;
    font-weight: 500;
    letter-spacing: 3px;
}

.news__txt {
    font-size: 1.4rem;
    font-weight: 500;
    letter-spacing: 1.4px;
    margin-top: 20px;
}

.footer {
    margin-top: 40px;
}

.news__item {
    margin-bottom: 40px;
}

/* PCお知らせ・報告 */
@media screen and (min-width: 769px) {
    .section__news,
    .section__navigation {
        margin-left: 18.5%;
        margin-right: 18.5%;
    }

    .section__navigation {
        margin-top: 68.5px;
        font-size: 1.6rem;
        font-weight: 400;
        padding: 0;
    }

    .news__item {
        margin-top: 64px;
        margin-bottom: 70px;
    }

    .news__name {
        font-size: 2.6rem;
        letter-spacing: 3.9px;
    }

    .news__txt {
        font-size: 1.6rem;
        line-height: 2.2; /* 35.2px */
        letter-spacing: 1.6px;
    }
}

.section__topic {
    margin-left: 0;
}

h1 {
    font-size: 2rem;
    margin-left: 9.3%;
    margin-top: 25px;
    font-weight: 500;
    margin-bottom: 0;
    letter-spacing: 3px;
}

p {
    font-size: 1.4rem;
    margin-top: 20px;
    font-weight: 500;
    margin-left: 9.3%;
    padding-right: 9.3%;
    letter-spacing: 1.4px;
}

.wp-block-image {
    margin-left: 9.3%;
    margin-top: 20px;
}

.header__name,
.footer__txt,
.copy {
    margin-left: 0;
    padding-right: 0;
}

.breadcrumb {
    margin-left: 9.3%;
    margin-top: 22px;
}

span {
    font-size: 1.2rem;
    font-weight: 500;
    letter-spacing: 1.5px;
}

.header__name {
    margin-top: 0;
}

@media screen and (min-width: 769px) {
    h1 {
        font-size: 2.6rem;
        font-weight: 500;
        margin-top: 64px;
        letter-spacing: 3.9px;
    }

    p {
        font-size: 1.6rem;
        font-weight: 500;
        line-height: 2.2;
        letter-spacing: 1.6px;
    }

    span {
        font-size: 1.6rem;
    }

    .wp-block-image {
        margin-top: 75px;
    }

    .breadcrumb {
        margin-top: 68.5px;
    }

    .header__name {
        line-height: 1.5;
    }
    
    
} 


